<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/ti/onlinemanual/000030Diff61FP5" xml:lang="en">
   <Header>
      <Title>Scheduling engine</Title>
      <Keyword type="header" order="d1e221714">
         <Level1>Differences Infor LN FP5</Level1>
         <Level2>To store finished assembly end items</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>New in Infor LN FP5</SectionTitle>
      <Paragraph>In BaanERP version 5.1a, an external Scheduling Engine was
		available to optimize the sequence of assembly orders on an assembly line.</Paragraph>
      <Paragraph>In version Infor LN FP5, the Sequence Engine has been reintroduced.</Paragraph>
      <Paragraph>In Infor LN FP5, you can optionally connect to the external Scheduling
		Engine, to optimize the sequence of assembly orders on the assembly line.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListIntro>For more information, refer to</ListIntro>
         <ListItem>
            <Link href="/baanerp/ti/onlinemanual/000323" role="manual">Line sequencing and rule types in Assembly Control</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>